#header {
	position: relative;
	min-height: 70px;
}

#header a.logo-area {
	position: absolute;
	display: block;
	/*left: 10px;*/
	top: 9px;
	bottom: 9px;
	width: 335px;
	border: 1px dotted transparent;
	cursor: pointer;
	overflow: hidden;
	z-index: 100;
}

#header a.logo-area .logo {
	position: relative;
	display: block;
}

#header .logo-area .resize {
	position: relative;
	display:inline-block;
	/*cursor: move;*/
	max-height: 100px;
	max-width: 330px;
}

#header .logo-area:hover { }
#header .logo-area:hover .upload { visibility: visible; }

#header .logo-area .upload {
	visibility: hidden;
	position: absolute;
	right: 6px;
	bottom: 5px;
	display: block;
	cursor: pointer;
}

#header .logo-area .upload .fa {
	color: #C6C6C6;
	font-size: 20px;
}

#header .logo-area .upload:hover .fa {
	color: #000000;
}

#header .logo-area.logo-left {
	left: 9px;
}

#header .logo-area.logo-center {
	left: 50%;
	margin-left: -167px;
}

#header .logo-area.logo-right {
	right: 9px;
}

#header .logo-area .logo-init span {
	color: #FFFFFF;
}

#header .logo-area .logo-init {
	position: absolute;
	display: block;
	background-color: #C6C6C6;
	min-width: 200px;
	min-height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0px;
	font-weight: lighter;
	text-transform: uppercase;
	left: 0px;
	top: 50%;
	margin-top: -16px;
	color: #FFFFFF !important; /* #535353;*/
}

#header .logo-area .logo-init.logo-init-L {
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	width: 225px;
	margin-top: -20px;
}

#header .logo-area .logo-init.logo-init-XL {
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	width: 250px;
	margin-top: -25px;
}

#header .logo-area .logo-init.logo-init-XXL {
	height: 70px;
	line-height: 70px;
	font-size: 15px;
	width: 300px;
	margin-top: -35px;
}

#header .logo-area.logo-center .logo-init {
	left: 50%;
	margin-left: -101px;
}

#header .logo-area.logo-center .logo-init.logo-init-L {
	left: 50%;
	margin-left: -112px;
}

#header .logo-area.logo-center .logo-init.logo-init-XL {
	left: 50%;
	margin-left: -125px;
}

#header .logo-area.logo-center .logo-init.logo-init-XXL {
	left: 50%;
	margin-left: -150px;
}

#header .logo-area.logo-right .logo-init {
	left: auto;
	right: 9px;
}

#header .search {
	position: absolute;
	width: 267px;
	height: 35px;
	line-height: 35px;
	right: 292px;
	bottom: 17px;
	vertical-align: top;
	z-index: 1;
}

#header .search-center {
	left: 292px;
	/*right: 50%;*/
	/*margin-right: -133px;*/
}

#header .search-left {
	left: 10px;
}

#header .search input{ /*[type="text"]*/
	width: 100%;
	height: 35px;
	line-height: 33px;
	font-size: 14px;
	padding: 0px 0px 0px 10px;
	box-sizing: border-box;
	margin: 0px;
	border-style: solid;
	border-width: 1px;

	/*line-height: 100%;*/
	outline: none;	
	position: absolute;
	-webkit-appearance: none;
    -webkit-border-radius: 0px;
}

#header .search button {
	cursor: pointer;
	height: 35px;
	line-height: 30px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 35px;
	outline: none;
    border: 0px;
    font-size: 18px;
    text-align: center;
    padding: 0px;
}

#header .search button .fa {
	display: inline;
	text-align: center;
}

#header .search button:hover {

}

#header .cart_balance {
	z-index: 1000;
	height: 33px;
	line-height: 34px;
	position: absolute;
	right: 10px;
	width: 226px;
	padding-left: 40px;
	font-size: 11px;
	border-style: solid;
	border-width: 1px;
	border-right: none;
	bottom: 17px;
}

#header .cart_balance.cart-left {
	left: 10px;
}

#header .cart_balance.cart-center {
	left: 292px;
}

#header .cart_balance.not_empty{

}
#header .cart_balance .shopping_cart_holder{
	font-size: 26px;
	position: absolute;
	left: 4px;
	top: 4px;
	color: #AAA;
}
#header .cart_balance span.sum{
	padding-left: 10px;
}

#header .cart_balance .view {
	display: block;
	font-size: 12px;
	height: 35px;
	line-height: 36px;
	position: absolute;
	right: 0px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	top: -1px !important;
	width: 65px;
	padding: 0px 10px 0px 10px;
}

#header .cart_balance .view:hover, #header .cart_balance .view-active {
	
}
#header .cart_dropdown{
	position: absolute;
	top: 34px;
	right: 0px;
	left: -1px;	
	border-style: solid;
	border-width: 1px;
	z-index: 1000;
	display: none;
	border-top: none;
	/*border-bottom: none;*/
	background-color: #FFFFFF;
	border-color: #A0A0A0;
}
#header .cart_dropdown table{
	color: #000;
	width: 100%;
}
#header .cart_dropdown table tr{
	border-bottom: 1px solid #A0A0A0;
	/*border-style: solid;
	border-size: 1px;
	border-top: 0px;*/
}
#header .cart_dropdown table tr:first-child{
	/*border-top-style: solid;
	border-top-size: 1px;
	*/
}
#header .cart_dropdown table td{
	padding: 0px 0px 0px 5px;
	line-height: 14px;
}
#header .cart_dropdown table td:last-child{
	padding-right: 5px;
	text-align: right;
}
#header .cart_dropdown table td img{
	margin: 10px auto;
	max-height: 50px;
	display: block;
}
#header .cart_dropdown .dropdown_pay{
	display: block;
	width: 100px;
	height: 24px;
	border: 0px;
	text-align: center;
	line-height: 24px;
	vertical-align: middle;
	margin: 5px auto;
	cursor: pointer;
	position: relative;
	text-transform: uppercase;
}
#header .cart_dropdown .dropdown_pay:hover{
	
}
#header .cart_dropdown .dropdown_pay .pay_triangle{
	position: absolute;
	border-left: 4px solid #fff;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	margin: -3px -2px;
	top: 50%;
	right: 10px;
}
#header .cart_dropdown b{
	
}

#header .cart_dropdown .extra_info:hover{
	opacity: 1;
}

#container .search ::-webkit-input-placeholder {padding-top: 2px;}
#container .search :-moz-placeholder {line-height: 33px;}
#container .search ::-moz-placeholder {line-height: 33px;}
#container .search :-ms-input-placeholder {padding-top: 2px;}